Subject: Re: [PATCH] gnu: python-resolvelib: Update to 1.1.0.

From: jgart <[email-masked]>
Date: Thu, 09 Jan 2025 15:42:41 -0600

Hi, this is applied. Thanks. I thought I had closed this issue ;()

I also updated debops to work with this version of resolvelib.

Feel free to reopen or create a new ticket if there's more to do on this.
-- 
all the best,
jgart